<?xml version="1.0" encoding="ISO-8859-1"?>

<layout>
 <button name="Fotobücher">
   <tab name = "1.1">

      <node name = "1.1.1" action="HK47" file="pic.jpg" xpos="5" ypos="5" width="100" height="100"/>
      <node name = "1.1.2" action="FB30" file="pic2.jpg" xpos="120" ypos="10" width="90" height="100"/>
      <node name = "1.1.3" action="none" file="pic3.jpg" xpos="10" ypos="120" width="100" height="200"/>
      <node name = "1.1.4" action="none" file="pic2.jpg" xpos="125" ypos="125" width="100" height="100"/>   
   </tab>
   <tab name = "1.2">
      <node name = "1.2.1" action="none"/>
      <node name = "1.2.2" action="none" file="pic2.jpg"/>
      <node name = "1.2.3" action="none"/>
   </tab>
   <tab name = "1.3">
      <node name = "1.3.1" action="none"/>
      <node name = "1.3.2" action="none"/>
      <node name = "1.3.3" action="none">
 	<last name ="hallo" action="none"/>
	</node>
   </tab>
    <tab name = "1.4">
    </tab>
 </button>

 <button name ="Geschenke">
<tab name = "2.1">

      <node name = "2.1.1" action="KAL21"/>
      <node name = "2.1.2" action="none"/>
      <node name = "2.1.3" action="none"/>

</tab>

 </button>
 

<button name ="Kalender">
</button>     

<button name="Sonstiges">
 </button>
</layout>